{
    "1": [
        "globalDomain", 
        "GRIBEditionNumber", 
        "eps", 
        "offsetSection0", 
        "section0Length", 
        "totalLength", 
        "editionNumber", 
        "WMO", 
        "productionStatusOfProcessedData", 
        "section1Length", 
        "wrongPadding", 
        "table2Version", 
        "centre", 
        "centreDescription", 
        "generatingProcessIdentifier", 
        "gridDefinition", 
        "indicatorOfParameter", 
        "parameterName", 
        "parameterUnits", 
        "indicatorOfTypeOfLevel", 
        "pressureUnits", 
        "typeOfLevelECMF", 
        "typeOfLevel", 
        "level", 
        "yearOfCentury", 
        "month", 
        "day", 
        "hour", 
        "minute", 
        "second", 
        "unitOfTimeRange", 
        "P1", 
        "P2", 
        "timeRangeIndicator", 
        "numberIncludedInAverage", 
        "mybits", 
        "numberMissingFromAveragesOrAccumulations", 
        "centuryOfReferenceTimeOfData", 
        "subCentre", 
        "paramIdECMF", 
        "paramId", 
        "cfNameECMF", 
        "cfName", 
        "cfVarNameECMF", 
        "cfVarName", 
        "unitsECMF", 
        "units", 
        "nameECMF", 
        "name", 
        "decimalScaleFactor", 
        "setLocalDefinition", 
        "optimizeScaleFactor", 
        "dataDate", 
        "year", 
        "dataTime", 
        "julianDay", 
        "stepUnits", 
        "stepType", 
        "stepRange", 
        "startStep", 
        "endStep", 
        "marsParam", 
        "validityDate", 
        "validityTime", 
        "deleteLocalDefinition", 
        "localUsePresent", 
        "reservedNeedNotBePresent", 
        "localDefinitionNumber", 
        "GRIBEXSection1Problem", 
        "marsClass", 
        "marsType", 
        "marsStream", 
        "experimentVersionNumber", 
        "perturbationNumber", 
        "systemNumber", 
        "methodNumber", 
        "verifyingMonth", 
        "yearOfEndOfOverallTimeInterval", 
        "monthOfEndOfOverallTimeInterval", 
        "dayOfEndOfOverallTimeInterval", 
        "hourOfEndOfOverallTimeInterval", 
        "minuteOfEndOfOverallTimeInterval", 
        "secondOfEndOfOverallTimeInterval", 
        "indicatorOfUnitForTimeRange", 
        "lengthOfTimeRange", 
        "averagingPeriod", 
        "typeOfStatisticalProcessing", 
        "indicatorOfUnitForTimeIncrement", 
        "timeIncrement", 
        "forecastMonth", 
        "forecastTime", 
        "typeOfTimeIncrement", 
        "marsForecastMonth", 
        "padding_loc16_1", 
        "localExtensionPadding", 
        "section1Padding", 
        "shortNameECMF", 
        "shortName", 
        "ifsParam", 
        "stepTypeForConversion", 
        "md5Section1", 
        "md5Product", 
        "gridDescriptionSectionPresent", 
        "bitmapPresent", 
        "angularPrecision", 
        "section2Length", 
        "radius", 
        "numberOfVerticalCoordinateValues", 
        "neitherPresent", 
        "pvlLocation", 
        "dataRepresentationType", 
        "gridDefinitionDescription", 
        "gridDefinitionTemplateNumber", 
        "Ni", 
        "Nj", 
        "latitudeOfFirstGridPoint", 
        "latitudeOfFirstGridPointInDegrees", 
        "longitudeOfFirstGridPoint", 
        "longitudeOfFirstGridPointInDegrees", 
        "resolutionAndComponentFlags", 
        "ijDirectionIncrementGiven", 
        "earthIsOblate", 
        "resolutionAndComponentFlags3", 
        "resolutionAndComponentFlags4", 
        "uvRelativeToGrid", 
        "resolutionAndComponentFlags6", 
        "resolutionAndComponentFlags7", 
        "resolutionAndComponentFlags8", 
        "latitudeOfLastGridPoint", 
        "latitudeOfLastGridPointInDegrees", 
        "longitudeOfLastGridPoint", 
        "longitudeOfLastGridPointInDegrees", 
        "iDirectionIncrement", 
        "jDirectionIncrement", 
        "scanningMode", 
        "iScansNegatively", 
        "jScansPositively", 
        "jPointsAreConsecutive", 
        "alternativeRowScanning", 
        "iScansPositively", 
        "scanningMode4", 
        "scanningMode5", 
        "scanningMode6", 
        "scanningMode7", 
        "scanningMode8", 
        "jDirectionIncrementInDegrees", 
        "iDirectionIncrementInDegrees", 
        "numberOfDataPoints", 
        "numberOfValues", 
        "latLonValues", 
        "latitudes", 
        "longitudes", 
        "distinctLatitudes", 
        "distinctLongitudes", 
        "zero", 
        "PVPresent", 
        "padding_sec2_2", 
        "PLPresent", 
        "padding_sec2_1", 
        "deletePV", 
        "padding_sec2_3", 
        "md5Section2", 
        "lengthOfHeaders", 
        "md5Headers", 
        "missingValue", 
        "tableReference", 
        "section4Length", 
        "halfByte", 
        "dataFlag", 
        "binaryScaleFactor", 
        "referenceValue", 
        "referenceValueError", 
        "sphericalHarmonics", 
        "complexPacking", 
        "integerPointValues", 
        "additionalFlagPresent", 
        "orderOfSPD", 
        "boustrophedonic", 
        "hideThis", 
        "packingType", 
        "bitsPerValue", 
        "constantFieldHalfByte", 
        "bitMapIndicator", 
        "values", 
        "numberOfCodedValues", 
        "packingError", 
        "unpackedError", 
        "maximum", 
        "minimum", 
        "average", 
        "numberOfMissing", 
        "standardDeviation", 
        "skewness", 
        "kurtosis", 
        "isConstant", 
        "dataLength", 
        "changeDecimalPrecision", 
        "decimalPrecision", 
        "bitsPerValueAndRepack", 
        "scaleValuesBy", 
        "offsetValuesBy", 
        "gridType", 
        "getNumberOfValues", 
        "padding_sec4_1", 
        "md5Section4", 
        "section5Length", 
        "7777", 
        "numberOfForecastsInEnsemble", 
        "padding_local1_1", 
        "grib2LocalSectionNumber", 
        "_x", 
        "offsetToEndOf4DvarWindow", 
        "lengthOf4DvarWindow", 
        "padding_loc15_1"
    ], 
    "2": [
        "globalDomain", 
        "GRIBEditionNumber", 
        "tablesVersionLatest", 
        "grib2divider", 
        "is_efas", 
        "angularPrecision", 
        "missingValue", 
        "ieeeFloats", 
        "isHindcast", 
        "section0Length", 
        "identifier", 
        "discipline", 
        "editionNumber", 
        "totalLength", 
        "sectionNumber", 
        "section1Length", 
        "numberOfSection", 
        "centre", 
        "centreDescription", 
        "subCentre", 
        "tablesVersion", 
        "masterDir", 
        "localTablesVersion", 
        "localDir", 
        "significanceOfReferenceTime", 
        "year", 
        "month", 
        "day", 
        "hour", 
        "minute", 
        "second", 
        "dataDate", 
        "julianDay", 
        "dataTime", 
        "productionStatusOfProcessedData", 
        "typeOfProcessedData", 
        "md5Section1", 
        "selectStepTemplateInterval", 
        "selectStepTemplateInstant", 
        "stepType", 
        "setCalendarId", 
        "deleteCalendarId", 
        "is_uerra", 
        "grib2LocalSectionPresent", 
        "deleteLocalDefinition", 
        "gridDescriptionSectionPresent", 
        "section3Length", 
        "sourceOfGridDefinition", 
        "numberOfDataPoints", 
        "numberOfOctectsForNumberOfPoints", 
        "interpretationOfNumberOfPoints", 
        "PLPresent", 
        "gridDefinitionTemplateNumber", 
        "gridDefinitionDescription", 
        "shapeOfTheEarth", 
        "scaleFactorOfRadiusOfSphericalEarth", 
        "scaledValueOfRadiusOfSphericalEarth", 
        "scaleFactorOfEarthMajorAxis", 
        "scaledValueOfEarthMajorAxis", 
        "scaleFactorOfEarthMinorAxis", 
        "scaledValueOfEarthMinorAxis", 
        "radius", 
        "Nx", 
        "Ny", 
        "latitudeOfFirstGridPoint", 
        "latitudeOfFirstGridPointInDegrees", 
        "longitudeOfFirstGridPoint", 
        "longitudeOfFirstGridPointInDegrees", 
        "resolutionAndComponentFlags", 
        "resolutionAndComponentFlags1", 
        "resolutionAndComponentFlags2", 
        "iDirectionIncrementGiven", 
        "jDirectionIncrementGiven", 
        "uvRelativeToGrid", 
        "resolutionAndComponentFlags6", 
        "resolutionAndComponentFlags7", 
        "resolutionAndComponentFlags8", 
        "ijDirectionIncrementGiven", 
        "LaD", 
        "LaDInDegrees", 
        "LoV", 
        "LoVInDegrees", 
        "Dx", 
        "DxInMetres", 
        "Dy", 
        "DyInMetres", 
        "projectionCentreFlag", 
        "scanningMode", 
        "iScansNegatively", 
        "jScansPositively", 
        "jPointsAreConsecutive", 
        "alternativeRowScanning", 
        "iScansPositively", 
        "scanningMode5", 
        "scanningMode6", 
        "scanningMode7", 
        "scanningMode8", 
        "Latin1", 
        "Latin1InDegrees", 
        "Latin2", 
        "Latin2InDegrees", 
        "latitudeOfSouthernPole", 
        "latitudeOfSouthernPoleInDegrees", 
        "longitudeOfSouthernPole", 
        "longitudeOfSouthernPoleInDegrees", 
        "latLonValues", 
        "latitudes", 
        "longitudes", 
        "section3Padding", 
        "gridType", 
        "md5Section3", 
        "section4Length", 
        "NV", 
        "neitherPresent", 
        "productDefinitionTemplateNumber", 
        "genVertHeightCoords", 
        "parameterCategory", 
        "parameterNumber", 
        "parameterUnits", 
        "parameterName", 
        "typeOfGeneratingProcess", 
        "backgroundProcess", 
        "generatingProcessIdentifier", 
        "hoursAfterDataCutoff", 
        "minutesAfterDataCutoff", 
        "indicatorOfUnitOfTimeRange", 
        "_x", 
        "stepUnits", 
        "forecastTime", 
        "typeOfFirstFixedSurface", 
        "unitsOfFirstFixedSurface", 
        "nameOfFirstFixedSurface", 
        "scaleFactorOfFirstFixedSurface", 
        "scaledValueOfFirstFixedSurface", 
        "typeOfSecondFixedSurface", 
        "unitsOfSecondFixedSurface", 
        "nameOfSecondFixedSurface", 
        "scaleFactorOfSecondFixedSurface", 
        "scaledValueOfSecondFixedSurface", 
        "pressureUnits", 
        "typeOfLevel", 
        "level", 
        "bottomLevel", 
        "topLevel", 
        "tempPressureUnits", 
        "yearOfEndOfOverallTimeInterval", 
        "monthOfEndOfOverallTimeInterval", 
        "dayOfEndOfOverallTimeInterval", 
        "hourOfEndOfOverallTimeInterval", 
        "minuteOfEndOfOverallTimeInterval", 
        "secondOfEndOfOverallTimeInterval", 
        "numberOfTimeRange", 
        "numberOfMissingInStatisticalProcess", 
        "typeOfStatisticalProcessing", 
        "typeOfTimeIncrement", 
        "indicatorOfUnitForTimeRange", 
        "lengthOfTimeRange", 
        "indicatorOfUnitForTimeIncrement", 
        "timeIncrement", 
        "stepTypeInternal", 
        "startStep", 
        "endStep", 
        "stepRange", 
        "validityDate", 
        "validityTime", 
        "paramIdECMF", 
        "paramId", 
        "shortNameECMF", 
        "shortName", 
        "unitsECMF", 
        "units", 
        "nameECMF", 
        "name", 
        "cfNameECMF", 
        "cfName", 
        "cfVarNameECMF", 
        "cfVarName", 
        "modelName", 
        "marsExpver", 
        "marsClass", 
        "marsType", 
        "marsStream", 
        "ifsParam", 
        "PVPresent", 
        "pv", 
        "deletePV", 
        "md5Section4", 
        "lengthOfHeaders", 
        "md5Headers", 
        "section5Length", 
        "numberOfValues", 
        "dataRepresentationTemplateNumber", 
        "packingType", 
        "referenceValue", 
        "referenceValueError", 
        "binaryScaleFactor", 
        "decimalScaleFactor", 
        "optimizeScaleFactor", 
        "bitsPerValue", 
        "typeOfOriginalFieldValues", 
        "md5Section5", 
        "section6Length", 
        "bitMapIndicator", 
        "bitmapPresent", 
        "md5Section6", 
        "section7Length", 
        "codedValues", 
        "values", 
        "packingError", 
        "unpackedError", 
        "maximum", 
        "minimum", 
        "average", 
        "numberOfMissing", 
        "standardDeviation", 
        "skewness", 
        "kurtosis", 
        "isConstant", 
        "changeDecimalPrecision", 
        "decimalPrecision", 
        "setBitsPerValue", 
        "getNumberOfValues", 
        "scaleValuesBy", 
        "offsetValuesBy", 
        "productType", 
        "md5Section7", 
        "section8Length", 
        "7777", 
        "bitmap", 
        "heightLevelName"
    ]
}